For the complete documentation index, see llms.txt. This page is also available as Markdown.

Remove a user

This endpoint lets a retailer, supplier, or admin remove a user from the team. You must have the necessary permissions to perform this action.

Epsilon Retail Media's documentation is now centralized with our knowledgebase!

For up to date guides, please view this page in the new Partner APIs space of our documentation.


description: "This endpoint lets a retailer, supplier, or admin remove a user from the team. You must have the necessary permissions to perform this action."

Remove a user

Remove a user

delete

This endpoint lets a retailer, supplier, or admin remove a user from the team. You must have the necessary permissions to perform this action.

Authorizations
AuthorizationstringRequired

For accessing the API a valid JWT jwt must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header. (Bearer xxx.yyy.zzz)

Query parameters
teamIdstringRequired

A unique identifier for the team linked to the user.

userIdstringRequired

The unique identifier of the user.

Responses
200

The user is successfully removed from the team.

application/json
removeUserResponseMessagestringOptional

Confirmation message indicating the user has been successfully removed from the team.

Example: User successfully removed from the team.
delete/v2/team/remove-user
DELETE /v2/team/remove-user?teamId=text&userId=text HTTP/1.1
Host: auth.<env>.citrusad.com
Authorization: YOUR_API_KEY
Accept: */*
{
  "removeUserResponseMessage": "User successfully removed from the team."
}